﻿body{color:#000;font:normal 62.5% arial,helvetica,sans-serif;margin:0;padding:0;}
input, select, textarea, button{font-family:inherit;}

#Container{position:relative;margin:0 auto;padding:0;}
header[role="banner"]{padding:0;height:148px;position:absolute;top:0;}
.Left-Navigation{position:absolute;left:0;top:162px;width:165px;}
.Content{position:relative;top:146px;}
#Bottom-Navigation{position:relative;margin-top:148px;}
.FTL{margin:0;padding:0;width:142px;position:absolute;top:0;left:17px;z-index:3;}
#AdhesiveTape{color:#a8a694;padding-left:165px;}
.CS{margin:0;padding:0;font-weight:700;}
.CS ul{margin:-14px 0 0 400px;padding:0;}
.CS li{list-style-type:none;margin:0;padding:0 0 0 22px;color:#fff;display:inline;}
.CS li a:link,.CS li a:visited{color:#fff;font-size:1.2em;text-decoration:none;}
.CS li a:hover{text-decoration:underline;}
.SCG{position:absolute;top:0;left:738px;}
.SCT{position:absolute;top:6px;left:894px;}
.SCT a:link, .SCT a:visited{color:#fff;font-weight:700;font-size:1.3em;}
#FindTapeTag{text-indent:-9999px;background:url(images/best-pricing-easiest-shopping-tagline.gif) no-repeat 0 0 transparent;width:309px;height:14px;position:absolute;top:38px;left:163px;}
#FindTapeTag span{display:none;}
#FT-Bookmark-1{position:absolute;top:36px;left:550px;}
#FT-Bookmark-2{position:absolute;top:60px;left:548px;}
#BBB{position:absolute;top:38px;left:752px;}
#Inc-5000{position:absolute;top:36px;left:808px;}
#McAfee{position:absolute;top:35px;left:862px;}
.ATB{position:absolute;top:86px;left:0;}
#KSArea{position:relative;display:inline;}
.Search-Bg{width:230px;height:49px;}
.Keyword-Search{position:absolute;top:-27px;left:2px;width:58px;height:23px;}
.Search-box{position:absolute;top:-26px;left:64px;border:1px solid #999;width:138px;height:16px;color:#606060;font-size:1.0em;}
.Search-box2{margin-top:7px;border:1px solid #999;color:#606060;vertical-align:top;font-size:1.0em;}
.Search-box.tagged,.Search-box2.tagged{color:#aaa;}
.Search-box:hover,.Search-box2:hover{border-color:#333;}
.Search-box:focus,.Search-box2:focus{border-color:#ff7f00;}
.Search-Top{position:absolute;top:-27px;left:207px;}
#Categories-Subcategories{float:left;width:748px;background-color:#fff;position:absolute;top:146px;left:170px;z-index:9999;border:solid 1px #828178;display:none;overflow:hidden;}
#Categories-Subcategories h4{color:#413f34;margin:0 0 2px 0;font-weight:700;}
#Categories-Subcategories h4 a{color:#413f34;}
#Categories-Subcategories ul{margin:0;padding:0 0 0 1px;font-size:1.1em;color:#b66f1d;}
#Categories-Subcategories li{list-style-type:none;background:url(images/bullet-arrow-rust.png) no-repeat 0 2px;margin:0;padding:0 1px 1px 7px;vertical-align:top;}
#Categories-Subcategories li a{color:#b66f1d;}
.CsCol1{float:left;width:182px;padding-left:4px;}
.CsCol2{float:left;width:182px;border-left:solid 1px #828178;padding-left:4px;margin-bottom:-400px;padding-bottom:400px;}
.CsCol3{float:left;width:182px;border-left:solid 1px #828178;padding-left:4px;margin-bottom:-400px;padding-bottom:400px;}
.CsCol4{float:right;width:182px;border-left:solid 1px #828178;padding-left:4px;margin-bottom:-400px;padding-bottom:400px;}
.CsMore {padding-left:8px;color:#b66f1d;}
.PM{position:absolute;top:62px;left:164px;color:#767458;font-weight:700;font-size:1.1em;z-index:0;}
.Phone-Number{color:#964d0c;font-weight:700;font-size:1.3em;letter-spacing:.5px;}
.IC{position:absolute;top:58px;left:422px;color:#767458;font-weight:700;font-size:1.1em;z-index:0;}
#homeColumn1{padding:0 5px 0 0;margin:0;text-align:left;vertical-align:top;font-size:1.1em;line-height:12px;color:#4f4d38;width:660px;}
#homeColumn2{padding:0;margin:0;text-align:center;vertical-align:top;width:185px;}
#homeColumn2 h2 span{background:url(images/h2-span-bg.gif) no-repeat 0 0 #df7c29;white-space:nowrap;color:#fff;padding:1px 0 0 15px;margin:0 3px;text-align:left;font-weight:700;font-size:12px;line-height:16px;}
footer[role="contentinfo"]{color:#58554a;font-size:1.0em;clear:both;padding-top:8px;}
#DTP{padding-left:22px;}
#DTP a:link,a:visited{color:#de8949;text-decoration:underline;}
#KeywordSearch{background:url(images/Keyword-Search-topband-bg.jpg) no-repeat 0 0;width:960px;height:110px;}
.KS-instructions{position:absolute;top:29px;left:166px;color:#757161;font-size:1.1em;width:372px;}
#KeywordLabel{position:absolute;top:76px;left:174px;color:#fa6d08;font-weight:700;}
.KS-box{position:absolute;top:71px;left:259px;border:1px solid #999;width:194px;height:20px;color:#606060;font-size:1.2em;}
.KS-box.tagged{color:#aaa;}
.KS-box:hover{border:solid 2px #333;}
.KS-box:focus{border:solid 2px #ff7f00;}
.KS-Go{position:absolute;top:71px;left:460px;}
#HomeContainer{float:left;width:960px;}
#HomeCol1{float:left;width:548px;padding:6px 6px 0 6px;}
#HomeCol2{float:right;width:400px;}
#HomeCol2 h1 span{display:none;}
.HomeHeader{padding-top:8px;width:560px;height:19px;}
.HomeCategories{width:400px;height:786px;background:url(images/Categories-bg.jpg) repeat 0 0;}
#HcCol1{float:left;width:118px;padding:2px 0 2px 11px;}
#HcCol2{float:left;width:118px;padding:2px 12px;}
#HcCol3{float:right;width:118px;padding:2px 11px 2px 0;}
.Cat-Thumb {opacity:0.60;margin:0 0 6px 0;background-repeat:no-repeat;height:88px;width:118px;}
.Cat-Thumb span {color:#000;top:0;display:block;font-size:1.0em;font-weight:700;line-height:10px;margin:0;text-align:center;width:118px;height:88px;padding-top:2px;background-image:none;}
.Cat-Thumb a:hover {text-decoration:none;}
.Category-Bottom {width:400px;height:10px;display:block;}
.listItem{font-size:1.0em;font-weight:700;color:#4f4d38;}
.listItemBox{font-size:1.0em;line-height:11px;border-right:1px solid #eeecd7;border-left:1px solid #eeecd7;border-bottom:1px solid #eeecd7;padding:3px;margin:0 3px 0 5px;text-align:left;}
.homeTextBlock{padding:0;margin:5px 0;}
.newsletter{background:url(images/newsletter-bg.gif) no-repeat top center;padding:25px 10px 30px;margin-top:5px;}
.newTape{background:url(images/new-bg.gif) no-repeat top center;padding:20px 0 30px;margin-bottom:5px;}
.Brands li{display:inline;padding:0;margin:0;text-align:center;}
.Brands li img {width:90px;height:50px;vertical-align:middle;}
.OrangeBorder{text-align:center;margin:12px 150px 0 150px;padding:2px 10px;border:1px solid #ff4b00;}
#bongoLoader-dialog {background:url('//s3bongous.s3.amazonaws.com/extend/images/ex2_flags_transp.png') repeat scroll 0 0 transparent;height:80px;width:225px;cursor:pointer;}
.navColumn{width:130px;vertical-align:top;padding:0 12px 0 0;margin:0;}
.categoryContent{padding:0;margin:0 0 8px 0;width:165px;background-color:#f0eee0;}
.categoryContent ul{padding:0;margin:0;display:block;}
.categoryContent li{list-style-type:none;}
.noBullet{padding:0;margin:0 0 8px 0;display:block;width:788px;}
.noBullet li{list-style-type:none;margin-bottom:2px;}
.catItem{color:#6e6b5e;background-color:#eeecd7;font-size:1.2em;line-height:16px;border-bottom:1px solid #b8b69a;}
.catItem a,.catItem a:link,.catItem a:active,.catItem a:visited{padding:3px 0 4px 2px;margin:0;display:block;}
.catItem a:hover{color:#e56c00;font-weight:700;text-decoration:none;}
.catItemOn{color:#353229;background-color:#faf9f3;font-weight:700;line-height:16px;}
.catItemOn a:hover{text-decoration:none;}
.subCatItem{background-color:#faf9f3;font-size:1.1em;padding:2px 2px 4px 12px;border-bottom:1px dashed #b8b69a;}
.subCatItem a,.subCatItem a:link,.subCatItem a:active,.subCatItem a:visited{display:block;color:#e56c00;}
.subCatItem a:hover{color:#953e03;text-decoration:none;}
.subCatItemOn{color:#e56c00;background-color:#faf9f3;font-size:1.1em;padding:2px 2px 4px 12px;border-bottom:1px dashed #b8b69a;font-weight:700;}
.subCatItemOn a,.subCatItemOn a:link,.subCatItemOn a:active,.subCatItemOn a:visited{color:#e56c00;}
.subCatItemOn a:hover{text-decoration:none;}
.rvContainer{float:left;width:560px;height:102px;}
.rvContainer img{width:77px;height:77px;float:left;margin-right:4px;}
.rvContainer a,.rvContainer a:link,.rvContainer a:visited{color:#58554a;font-size:1.0em;}
.rvContainer a:hover,.rvContainer a:active{color:#e37019;text-decoration:underline;}
.rvCol{float:left;width:182px;padding:10px 4px 0 0;}
.orange{color:#ff7f00;}
.brown{color:#7f1e02;}
.error{color:red;font-size:inherit;}
.message{color:red;font-size:inherit;}
.messageBox{width:592px;color:red;font-size:1.4em;border:solid 2px red;background-color:#feffbf;padding:2px;}
.validationBox{width:592px;color:red;font-size:1.4em;border:solid 2px red;padding:3px 5px 3px 28px;background:#feffd6 url(images/warning.png) no-repeat 4px 25%;}
.verror{color:red;font-size:inherit;padding:3px 5px 3px 28px;line-height:24px;background:url(images/warning.png) no-repeat 4px 25%;}
.required{color:#7f1e02;font-size:1.2em;font-weight:700;}
.requiredNote{font-size:1.2em;font-style:italic;}
.formNote{color:#009900;font-weight:700;}
.note{font-size:1.0em;font-style:italic;}
.noteSmall{font-size:0.9em;font-style:italic;}
.label{font-size:1.2em;font-weight:600;}
.hidden{position:absolute;left:0;top:-500px;width:1px;height:1px;overflow:hidden;}
.shippingNote{font-size:1.1em;color:#C33;}
.shippingList{font-size:1.1em;color:#C33;margin:2px 0 0 14px;padding:0;line-height:16px;}
.shippingList li{list-style-image:url(images/bullet-maroon-square.gif);margin:0;padding:0 5px 4px 0;}
.shippingList li a:link, .shippingList li a:visited {color:#800000;}
.bgTan{background-color:#e4e2cb;}
.bgWhite{background-color:#fff;}
.navOrangeBox{font-size:1.1em;color:#FFF;background-color:#df7c29;}
.navOliveBox{font-size:1.1em;color:#FFF;background-color:#767458;}
.rvItem{font-size:1.0em;color:#bd5800;}
.rvItem:hover{color:#7f1e02;text-decoration:none;}
.bgHomeLightBox{background-color:#d2d0b2;}
.bgHomeDarkBox{background-color:#767458;}
.CustomerServiceFAQs li {font-size:1.2em;line-height:18px;}
.CustomerServiceFAQs li a:link, .CustomerServiceFAQs li a:visited {color:#be5c0b;font-weight:700;}
.title{font-size:1.6em;font-weight:600;color:#7f1e02;}
.subTitle{font-size:1.3em;font-weight:700;color:#df7c29;margin:5px 0;padding:0 2px;}
.listItem p{padding:3px;margin:0;}
.smtext{font-size:1.1em;color:#4f4d38;line-height:14px;}
.smtext:link,.smtext:visited,.smtext:hover,.smtext:active{text-decoration:none;}
.xsmtext{font-size:1.0em;color:#4f4d38;}
.ToBuyLink{font-size:1.1em;color:#4f4d38;text-decoration:underline;}
.ToBuyLink:hover,.ToBuyLink:active{text-decoration:underline;color:#ff7f00;}
.linkUL{color:inherit;}
.linkUL:link,.linkUL:visited{color:inherit;text-decoration:underline;}
.linkUL:hover{color:#7f3401;text-decoration:underline;}
.linkClear,.linkClear:link,.linkClear:visited,.linkClear:hover{color:inherit;text-decoration:none;}
.SiteMapLinks ul{margin:8px;padding:0;}
.SiteMapLinks li{color:#333;list-style-type:none;line-height:12px;font-size:1.1em;padding:2px 0;}
.SiteMapLinks li p{margin:0;padding:2px 10px;}
.SiteMapLinks h3{font-size:1.3em;margin:0;padding:0;}
.faqLink{color:#000;font-size:1.3em;}
.faqLink a:link,.faqLink a:visited{color:#000;text-decoration:underline;}
.faqLink a:hover{color:#ff7f00;text-decoration:underline;}
.mb12 {margin-bottom:12px;}
.table{border-style:none;border-collapse:collapse;border-spacing:0;margin:0;padding:0;font-size:1.2em;}
.tableOutlined{border-collapse:collapse;border:solid 1px #de7d29;border-spacing:0;margin:0;padding:0;}
.tableOutlined2{border-collapse:collapse;border:double 3px #de7d29;border-spacing:0;margin:0;padding:0;}
.tableOutlinedAlert{border-collapse:collapse;border:solid 2px #c33;border-spacing:0;margin:0;padding:0;}
.cell{padding:2px 4px;}
.formLabel{color:#1f1f1f;font-weight:700;font-size:1.3em;}
.cellLabel{padding:2px 4px;color:#1f1f1f;font-weight:700;font-size:1.1em;}
.cellLabel2{padding:2px 4px;color:#1f1f1f;font-size:1.1em;}
.cellXPad{padding:6px;}
.cellProdL{padding:8px 10px;width:125px;text-align:left;}
.cellProdL a:link,.cellProdL a:visited,.cellProdL a:hover,.cellProdL a:active{text-decoration:none;}
.cellHeaderBold{font-size:1.3em;color:#000;font-weight:600;padding:4px 6px;border-bottom:#000 1px solid;}
.cellSection{font-size:1.5em;color:#7f1e02;font-weight:700;background-color:#eeecd7;padding:4px 6px;}
.rowCartHeader th{font-size:1.2em;color:#1f1f1f;background-color:#f5e9d1;font-weight:700;padding:4px 6px;border-bottom:#000 1px solid;}
.rowCartItem td{color:#000;background-color:#f3f3ed;padding:4px 4px 2px;border-bottom:#000 1px solid;}
.rowCartShaded td{color:#000;background-color:#f3f3ed;padding:4px 6px;}
.CartLine{padding-bottom:6px;}
.contentBlock{width:90%;font-size:1.1em;frowCartHeader}
.ContactBlock {padding-left:6px;padding-bottom:10px;font-size:1.2em;}
.bullet{color:#ff7f00;list-style-type:disc;line-height:20px;font-size:0.9em;}
.gridComparisonHeader{background-color:#eeecd7;font-size:1.0em;color:#bd5800;font-weight:700;}
.gridComparisonHeader a:link,.gridComparisonHeader a:visited{text-decoration:none;color:#bd5800;}
.gridComparisonHeader a:hover{text-decoration:underline;}
.gridComparisonRow{background-color:#FFF;font-size:0.9em;color:#bd5800;}
.gridComparisonRow a:link,.gridComparisonRow a:visited{text-decoration:none;color:#bd5800;}
.gridComparisonRow a:hover{text-decoration:underline;}
.gridComparisonAltRow{background-color:#faf9f3;font-size:0.9em;color:#bd5800;}
.gridComparisonAltRow a:link,.gridComparisonRow a:visited{text-decoration:none;color:#bd5800;}
.gridComparisonAltRow a:hover{text-decoration:underline;}
.memberGridHeader{background-color:#eeecd7;font-size:1.1em;color:#bd5800;font-weight:700;}
.memberGridHeader th {padding:4px 2px;}
.memberGridHeader a:link,.memberGridHeader a:visited{text-decoration:none;color:#bd5800;}
.memberGridHeader a:hover{text-decoration:underline;}
.memberGridRow{background-color:#fff;color:#bd5800;}
.memberGridRow a:link,.memberGridRow a:visited{text-decoration:none;color:#bd5800;}
.memberGridRow a:hover{text-decoration:underline;}
.memberGridAltRow{background-color:#faf9f3;color:#bd5800;}
.memberGridAltRow a:link,.memberGridRow a:visited{text-decoration:none;color:#bd5800;}
.memberGridAltRow a:hover{text-decoration:underline;}
.page{font-size:1.3em;color:#c85100;}
.page:link,.page:visited{color:#c85100;text-decoration:underline;}
.page:hover{color:#7f3401;text-decoration:underline;}
.pageCurrent{color:#c85100;font-size:1.3em;font-weight:700;}
.ColClear{font-size:0;line-height:0;display:block;clear:both;height:0;width:auto;}
.filterOn{font-size:1.2em;color:#d27b00;font-weight:700;}
.crossSell{color:#7f1e02;background-color:#eeecd7;font-size:1.3em;font-weight:600;}
.memberBenefits{font-size:1.2em;color:#000;}
.imageBorder img{border:1px solid #ccc;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);-moz-opacity:0.4;}
.imageBorder:hover img,.imageBorderActive img{border:2px solid red;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity:1;}
.imageBorder:hover{color:red;}
/* irrelevant definition to overcome IE bug */.floatleft{float:left;margin:0 8px 4px 0;}
.shortBR{font-size:0.1em;line-height:2px;}
.dottedRule{text-align:left;margin:2px auto 4px 0;border:none 0;border-top:1px dashed #000;border-bottom:1px dashed #ccc;height:2px;}
.Breadcrumb{position:absolute;top:18px;left:174px;color:#f0eee0;font-size:1.2em;white-space:nowrap;overflow:hidden;}
.Breadcrumb a{font-size:1.2em;}
.Breadcrumb a:link,.Breadcrumb a:visited{color:#f0eee0;text-decoration:underline;}
.Breadcrumb a:hover{color:#fff;text-decoration:underline;}
.BreadcrumbPN-P{color:#7f1e02;font-size:1.1em;position:relative;height:24px;}
.BreadcrumbPN-P a:link,.Breadcrumb-P a:visited{color:#7f1e02;text-decoration:underline;}
.BreadcrumbPN-P a:hover{color:#ff7f00;text-decoration:underline;}
.Breadcrumb-P{position:relative;float:left;}
.PrevNext-P{position:relative;float:right;}
.ShopDescription{color:#6e6b5e;font-size:1.3em;width:787px;margin-bottom:8px;}
.ShopDescription strong,.ShopDescription b{color:#c85100;font-size:1.4em;font-weight:700;}
.ShopButton img{float:right;}
.tcontainer{width:787px;margin-top:2px;}
.tdesc{color:#6e6b5e;font-size:1.2em;width:75%;}
.tdesc strong,.tdesc b{color:#c85100;}
.tdesc h2,.tdesc h3{color:#c85100;background:none;margin:4px 0;padding:0;font-weight:700;font-size:1.3em;}
.tdesc p{margin:0 0 6px;}
.tdesc ul{margin:2px 4px 8px 25px;padding:0;}
.tdesc li{line-height:14px;padding:2px 0;}
.tdesc a:link,.tdesc a:visited{color:#7f1e02;text-decoration:underline;}
.tdesc a:hover{color:#ff7f00;text-decoration:underline;}
.tleg{width:23%;}
@media only screen and (max-width:890px) {
	.tdesc {width:75%;}
	.tleg {width:50%;}
}
.ShopLegend{margin-bottom:10px;font-style:italic;font-size:1.1em;color:#6e6b5e;}
.IconHeader{color:#c85100;font-weight:700;margin-bottom:4px;}
.ProductSection h1{color:#fff;background-color:#59573c;font-size:1.6em;font-weight:700;margin:0;height:19px;padding:4px 10px;}
.ProductDescription{margin-top:4px;font-size:1.3em;}
.ProductDescription p{margin:4px 0 10px;}
.ProductDescription strong,.ProductDescription b{color:#df7c29;}
.ProductSpecsCell{border-style:solid;border-width:1px;border-color:#767458;margin:0;padding:0;}
.ProductSpecs{padding:5px;margin:3px 60px 3px 3px;}
.ProductSpecs h2,.ProductSpecs h3{color:#df7c29;background:none;margin:0;padding:0;white-space:normal;font-weight:700;font-size:1.2em;}
.ProductSpecs ul{margin:0;padding:8px 0 0 12px;font-size:1.1em;}
.ProductSpecs li{list-style-image:url(images/bullet-arrow.gif);margin-bottom:6px;}
.SpecNote{margin:0 0 8px 8px;font-style:italic;}
.ProductNote{color:#ce6510;font-size:1.1em;font-weight:400;}
.OrderPriceTable{border:solid 1px #767458;margin:0;padding:0;border-collapse:inherit;font-size:1.2em;}
.PricingHeader{font-weight:700;color:#767458;background-color:#eeecd7;border:1px solid #cfcdb4;letter-spacing:1px;text-align:left;vertical-align:top;padding:4px 4px 4px 8px;}
.PricingHeader2{font-weight:700;color:#fff;background-color:#767458;letter-spacing:1px;text-align:center;vertical-align:top;padding:4px 4px 4px 8px;}
.PricingCell{border:1px solid #cfcdb4;padding:4px 4px 4px 8px;color:#6e6e69;background:#fff;}
.PricingCellA{border:1px solid #cfcdb4;padding:4px 4px 4px 8px;color:#6e6e69;background:#f6f5ea;}
.PricingCellLabel{border:1px solid #cfcdb4;padding:4px 4px 4px 8px;color:#6e6e69;font-weight:700;background:#fff;}
.PricingCellALabel{border:1px solid #cfcdb4;padding:4px 4px 4px 8px;color:#6e6e69;font-weight:700;background:#f6f5ea;}
.PricingUnitRange{font-size:0.9em;margin:0 0 4px 4px;}
.PricingNote{font-size:0.9em;margin:0 0 6px 4px;}
.ActualSize{font-weight:400;}
.ActualSizeAbbrev{font-weight:400;}
.LeadDays{font-weight:400;color:#de7d29;}
.LeadDaysAbbrev{font-size:1.0em;font-weight:400;color:#de7d29;}
.OCellR{padding:4px 4px 4px 8px;background-color:#f6f5ea;text-align:right;}
.OCellL{padding:4px 4px 4px 8px;background-color:#f6f5ea;text-align:left;}
.OCellC{padding:0 4px 4px 8px;background-color:#f6f5ea;text-align:center;font-style:italic;font-size:1.1em;}
.ProductLabel{color:#df7c29;font-weight:700;}
.CustomerTable{border-style:solid;border-width:1px;border-color:#767458;margin:0;padding:12px 6px 12px 12px;border-collapse:inherit;}
.FeedbackCell{padding-bottom:6px;font-size:1.1em;}
.ProductDataHeader{color:#df7c29;font-size:1.1em;font-weight:700;}
.ProductDataTable{font-size:1.0em;margin:0 0 12px;padding:0;border-collapse:collapse;}
.ProductDataTable a:link,.ProductDataTable a:visited{border-bottom:dashed 1px blue;text-decoration: none;}
.ProductDataTable th{text-align:right;border-bottom:solid 1px #000;border-right:solid 1px #000;padding:4px;}
.ProductDataTable td{text-align:right;border-bottom:solid 1px #000;border-right:solid 1px #000;padding:3px;}
.Industry-List{width:590px;}
.Industry-List h4{font-weight:700;display:inline;font-size:1.0em;}
.modalParentBackground{filter:alpha(opacity=60);-moz-opacity:0.6;opacity:0.6;}
.FormInput,.FormSelect{padding:2px;border:2px solid #ddd;}
.FormInput:hover,.FormSelect:hover{border-color:#333;}
.FormInput:focus,.FormSelect:focus{border-color:#ff7f00;}
.FormRadio input,.FormRadio label,.FormCheckbox input,.FormCheckbox label{padding:1px;}
.FormRadio label,.FormCheckbox label{color:#1f1f1f;}
.FormRadioSmall label{font-size:0.9em;color:#000;}
.FormButton{height:26px;background-color:#ffff9c;border:outset 3px #ffe86a;font-size:1.2em;}
.FormButtonSmall{height:22px;background-color:#ffff9c;border:outset 2px #ffe86a;font-size:1.1em;}
#TapeRV{background:url(images/Recently-Viewed-header.png) no-repeat 0 0;width:152px;height:18px;text-indent:-9999px;margin:0;padding:0;}
#TapeRV span{display:none;}
#TapeRP{background:url(images/My-Recent-Purchases-header.png) no-repeat 0 0;width:250px;height:18px;text-indent:-9999px;margin:0;padding:0;}
#TapeRP span{display:none;}
.ShopByCategory{color:#c85100;font-size:1.4em;letter-spacing:-0.5px;}

.BnHr{text-align:left;border:0;margin:0;color:#6e6b5e;background-color:#6e6b5e;height:1px;width:100%;clear:both;}

.BnColContainer{float:left;width:960px;height:102px;}
.BnCol1{float:left;width:560px;}
.BnCol2{float:left;width:244px;background-color:#ecebe1;height:102px;padding:0 12px;}
.BnCol2 h3{color:#e37019;font-weight:700;font-size:1.2em;margin:8px 0;}
.BnCol2 p{margin:0 0 3px 0;font-size:1.1em;padding-right:2px;}
.BnCol3{float:right;width:132px;background-color:#f6f5f0;height:92px;text-align:center;padding-top:10px;}

.Bn2ColContainer{float:left;width:960px;}
.Bn2Col1{float:left;width:136px;}
.Bn2Col2{float:left;width:136px;}
.Bn2Col3{float:left;width:136px;}
.Bn2Col4{float:left;width:126px;}
.Bn2Col5{float:left;width:168px;}

.Bn3ColContainer{float:left;width:960px;margin-top:8px;}
.Bn3Col1{float:left;width:160px;}
.Bn3Col2{float:left;width:165px;}
.Bn3Col3{float:left;width:112px;line-height:22px;text-align:center;}
.Bn3Col4{float:left;width:142px;text-align:left;}
.Bn3Col5{float:left;width:125px;text-align:center;}
.Bn3Col6{float:left;width:148px;text-align:center;}
.Bn3Col1 ul,.Bn3Col2 ul{margin:0;padding:0 0 0 20px;}
.Bn3Col1 li,.Bn3Col2 li{list-style-image:url(images/bullet-arrow-orange.jpg);margin:0;padding:0 0 3px 0;font-size:1.3em;}
.Bn3Col1 a:link,.Bn3Col1 a:visited,.Bn3Col2 a:link,.Bn3Col2 a:visited{color:#c85100;font-weight:700;}
.Bn3Col1 a:hover,.Bn3Col1 a:active,.Bn3Col2 a:hover,.Bn3Col2 a:active{text-decoration:underline;outline:none;}
.SSM{font-size:1.3em;font-weight:700;border:1px solid #c85100;margin:2px 0 0 5px;padding:2px 22px 2px 22px;}
.SocialLogo {width:32px;height:32px;}

.PaymentOptions {margin:0 0 14px 0;padding:0;text-align:center;}
.PaymentOptions li{list-style-type:none;margin:0;padding:0 42px 24px 0;display:inline;}
#Visa{background:url('images/Payment-Options.png') no-repeat -10px -10px;}
#MasterCard{background:url('images/Payment-Options.png') no-repeat -10px -59px;}
#Discover{background:url('images/Payment-Options.png') no-repeat -10px -108px;}
#AMEX{background:url('images/Payment-Options.png') no-repeat -10px -157px;}
#PayPal{background:url('images/Payment-Options.png') no-repeat -10px -206px;}

.EW-ProductsH {border-style:none;padding:2px 8px;}
.EW-ProductsH tr {vertical-align:top;}
.EW-ProductsV {border-style:none;padding:2px 8px;width:100%;text-align:center;}
.EW-ProductsH tr td, .EW-ProductsV tr td {text-align:center;}
.EW-Label {background-color:#eeecd7;margin:auto;}
.W100 {width:100px;}
.W125 {width:125px;}
.W250 {width:250px;}
.W450 {width:450px;}
.TM1 {margin-top:1px;}
.BM1 {margin-bottom:1px;}

.VAB {vertical-align:bottom;}

.BnList {margin:0;}
.BnList li{list-style-image:url(images/bullet-arrow-drkgrey.png);margin:0;padding-bottom:3px;}
.BnList a:link,.BnList a:visited{color:#58554a;}
.BnList a:hover,.BnList a:active{text-decoration:underline;outline:none;}

#Press-Content, #Press-Listing{width:760px;margin:0 12px;font-size:1.3em;}
#Press-Content h1{color:#000;background-color:#fff;font-size:1.7em;font-weight:600;text-align:center;margin:12px 0 12px 0;}
#Press-Content h2{color:#000;background-color:#fff;background:none;font-size:1.5em;font-weight:400;text-align:center;margin:0;}
#Press-Content h3{color:#000;background-color:#fff;}
h1{color:#7f1e02;background-color:#eeecd7;font-size:1.6em;font-weight:700;margin:6px 0;}
h1.subTitle{padding:8px 2px;}
.Shop-Title{position:absolute;top:34px;left:174px;max-width:350px;background:none;color:#fff;font-weight:700;font-size:2.8em;}
.Shop-Subtitle{position:absolute;top:34px;left:174px;max-width:575px;background:none;color:#fff;font-weight:700;font-size:2.6em;}
h1#Category-Shopping{background:url(images/Shop-by-Category-title.png) no-repeat 12px 8px;width:190px;height:28px;text-indent:-9999px;margin:0;}
h1#keywords{background:none;display:inline;color:#f0eee0;font-size:1.1em;font-weight:400;}
h1#Sitemap{background:url(images/h2-plain-bg.gif) no-repeat 0 0 #df7c29;white-space:nowrap;color:#fff;padding:3px 0 0 10px;margin:0 3px;text-align:left;font-weight:700;font-size:12px;line-height:16px;}
.h1-Content, #Press-Listing h1{background-color:#fff;color:#48453a;font-size:1.4em;}
.h1-Inline{background-color:transparent;color:#48453a;font-size:1.4em;font-weight:400;display:inline;}
h2{font-size:1.4em;font-weight:600;margin:6px 0;}
#Sitemap h2{background:url(images/h2-plain-bg.gif) no-repeat 0 0 #df7c29;white-space:nowrap;color:#fff;padding:3px 0 0 10px;margin:0 3px;text-align:left;font-weight:700;font-size:12px;line-height:16px;}
h3{margin:6px 0;}
h3#tapeNav{background:url(images/Browse-Categories-header.png) no-repeat 0 0;width:165px;height:28px;text-indent:-9999px;margin:0;padding:0;}
h3#tapeNav span{display:none;}
h3#newRolls{background:url(images/new-at-ft.gif) no-repeat top center;text-indent:-9999px;margin:0;padding:2px 0 5px;}
h3#newRolls span{display:none;}
a:link,a:visited{color:#000;text-decoration:none;}
a:hover,a:active{color:#000;text-decoration:underline;outline:none;}
a:focus{-moz-outline-style:none;}
ul li{list-style-type:square;}
ul.Brands{display:block;margin:0;padding:0;text-align:left;}
caption{padding:0 0 5px;font-size:1.1em;font-style:italic;text-align:right;}
img{border-width:0;margin:0;}
input.SearchBox{font-size:1.0em;}
fieldset{border-style:none;}

header, footer, nav, article, aside, section, figure, figcaption {display:block;}